{
    "lang.about": "توضیحات کوتاه",
    "lang.about_movie": "درباره",
    "lang.account": "حساب کاربری",
    "lang.account_info": "اطلاعات کاربری",
    "lang.account_save_successfully": "اطلاعات حساب شما با موفقیت ذخیره شد",
    "lang.active": "فعال",
    "lang.actors": "بازیگران",
    "lang.add": "افزودن",
    "lang.add_new_item": "افزودن آیتم جدید",
    "lang.add_profile": "افزودن پروفایل",
    "lang.add_slide": "افزودن اسلاید جدید",
    "lang.adult": "بزرگسال",
    "lang.appearance_tab": "ظاهر",
    "lang.auto": "خودکار",
    "lang.back": "بازگشت",
    "lang.background_color": "رنگ پس زمینه",
    "lang.banner_image": "تصویر بنر",
    "lang.banner_more_label": "مشاهده بیشتر",
    "lang.banner_superstars": "ستارگان",
    "lang.button_label": "متن دکمه اکشن",
    "lang.button_link": "لینک دکمه اکشن",
    "lang.buy_subscription": "خرید اشتراک",
    "lang.captions": "زیرنویس",
    "lang.captions_off": "زیرنویس غیرفعال",
    "lang.captions_on": "زیرنویس فعال",
    "lang.clear_filters": "حذف فیلترها",
    "lang.close": "بستن",
    "lang.comment_is_require": "فیلد نظر نمی‌تواند خالی باشد!",
    "lang.confirm": "تأیید",
    "lang.copyright_text": "متن کپی رایت",
    "lang.crew_team": "تیم",
    "lang.custom_html": "html اختصاصی",
    "lang.custom_html_hint": "در ورود اطلاعات دقت کنید",
    "lang.deaf_special": "ويژه ناشنوایان",
    "lang.define_password": "یک رمز عبور تعریف کنید",
    "lang.delete": "خذف",
    "lang.description": "توضیحات",
    "lang.description_placeholder": "قالب ویژگی‌های خود را در اینجا بنویسید",
    "lang.director": "کارگردان",
    "lang.edit_personal_info": "ویرایش اطلاعات",
    "lang.edit_profile": "ویرایش پروفایل",
    "lang.enamad": "ای نماد",
    "lang.enter_first_name": "نام خود را اینجا بنویسید",
    "lang.enter_fixed_password": "وارد کردن رمز عبور ثابت",
    "lang.enter_fullscreen": "ورود به تمام صفحه",
    "lang.enter_here": "اینجا بنویسید ...",
    "lang.enter_last_name": "نام خانوادگی خود را اینجا بنویسید",
    "lang.enter_otp": "کد ارسال شده به شماره :mobile را وارد نمائید:",
    "lang.enter_profile_password": "رمز ورود به پروفایل :profile را وارد کنید",
    "lang.exit": "بازگشت",
    "lang.exit_fullscreen": "خروج از تمام صفحه",
    "lang.favicon": "فاو آیکن",
    "lang.features_tab": "قالب ویژگی‌ها",
    "lang.filter": "فیلتر",
    "lang.filters": "فیلترها",
    "lang.first_name": "نام",
    "lang.footer_description": "متن توضیحات",
    "lang.footer_tab": "فوتر",
    "lang.footer_title": "عنوان پاورقی",
    "lang.free_play": "پخش رایگان",
    "lang.genres": "ژانرها",
    "lang.header_bg_image": "تصویر پس زمینه هدر",
    "lang.header_tab": "هدر",
    "lang.icon": "آیکن",
    "lang.inactive": "غیر فعال",
    "lang.last_name": "نام خانوادگی",
    "lang.liked": "لایک شده",
    "lang.link": "لینک",
    "lang.link_label": "متن لینک",
    "lang.lock_profile": "قفل کردن پروفایل",
    "lang.lock_profile_description": "درصورت فعال کردن قفل برای ورود به پروفایل نیاز به وارد کردن رمز عبور می باشد",
    "lang.login": "ورود",
    "lang.login_before_comment": "برای ثبت نظر ابتدا وارد شوید.",
    "lang.login_register": "ورود | ثبت نام",
    "lang.logo_image": "تصویر لوگو",
    "lang.logout": "خروج از حساب کاربری",
    "lang.main_tab": "مشخصات",
    "lang.max_profiles": "بیشتر از سه پروفایل نمی توان ساخت",
    "lang.menu": "منو",
    "lang.meta_description": "شرح مختصر",
    "lang.meta_description_hint": "پیشنهاد می‌شود حداکثر 155 حرف در این فیلد بنویسید.",
    "lang.meta_keywords": "کلمات کلیدی",
    "lang.meta_keywords_hint": "این فیلد دیگر توسط گوگل پشتیبانی نمی‌شود و در بهینه‌سازی سایت شما تاثیری ندارد!",
    "lang.meta_title": "عنوان سایت",
    "lang.meta_title_hint": "پیشنهاد می‌شود حداکثر 60 حرف در این فیلد بنویسید.",
    "lang.minute": "دقیقه",
    "lang.minutes": "دقیقه",
    "lang.more": "بیشتر",
    "lang.movie_title": "عنوان فیلم",
    "lang.mute": "بی صدا",
    "lang.my_list": "لیست من",
    "lang.name": "نام",
    "lang.new_page": "صفحه جدید",
    "lang.newest": "جدید‌ترین",
    "lang.no_comment_yet": "هنوز دیدگاهی ثبت نشده است!",
    "lang.no_results": "موردی یافت نشد",
    "lang.normal": "معمولی",
    "lang.off": "خاموش",
    "lang.oldest": "قدیمی‌ترین",
    "lang.open_in": "باز شدن در",
    "lang.page_templates.movie_category_default": "نمایش زیر دسته‌ها",
    "lang.page_templates.movie_category_landing": "لندینگ (صفحه ساز)",
    "lang.page_templates.movie_category_videos": "لیست ویدیوهای دسته",
    "lang.page_templates.text_default": "پیش فرض",
    "lang.password": "رمز ورود",
    "lang.pause": "توقف",
    "lang.personal_info": "اطلاعات شخصی",
    "lang.phone_number": "شماره موبایل",
    "lang.play": "پخش",
    "lang.preview": "پیش نمایش",
    "lang.profile_created": "پروفایل جدید ایجاد شد",
    "lang.profile_deleted": "پروفایل حذف شد",
    "lang.profile_edited": "تغییرات پروفایل ذخیره شد",
    "lang.profile_name": "نام پروفایل",
    "lang.purchase_subscription": "برای تماشای فیلم و سریال روز، اشتراک خریداری کنید.",
    "lang.quality": "کیفیت",
    "lang.receive_otp": "دریافت رمز یکبار مصرف (:mobile)",
    "lang.register": "ثبت نام",
    "lang.resend": "دریافت مجدد",
    "lang.same_as": "بر اساس",
    "lang.same_page": "همین صفحه",
    "lang.save": "ذخیره",
    "lang.search": "جستجو",
    "lang.search_message": "عنوان فیلم، سریال مرد نظر خود را جستجو کنید و یا از طریق فیلترهای موجود، فیلم و سریال مورد علاقه خود را پیدا کنید.",
    "lang.search_placeholder": "جستجو",
    "lang.select_age_range": "لطفا رده سنی را مشخص کنید",
    "lang.select_edit_profile_method": "برای ویرایش پروفایل یکی از راه های زیر را انتخاب کنید:",
    "lang.settings": "تنظیمات",
    "lang.slider_type": "نوع اسلایدر را مشخص کنید",
    "lang.slider_type_static": "ایجاد دستی",
    "lang.slider_type_vod": "فیلم و سریال",
    "lang.slides": "اسلایدها",
    "lang.sort_by": "مرتب سازی بر اساس",
    "lang.sound_on": "صدا روشن",
    "lang.speed": "سرعت",
    "lang.stars": "ستارگان",
    "lang.subscription_expired": "اشتراک شما به پایان رسیده‌است.",
    "lang.this_comment_has_spoil": "این نظر حاوی اسپویلر است و داستان فیلم را لو می‌دهد.",
    "lang.title": "عنوان",
    "lang.type": "نوع",
    "lang.under_12": "زیر ۱۲ سال",
    "lang.under_15": "زیر ۱۵ سال",
    "lang.under_18": "زیر ۱۸ سال",
    "lang.under_7": "زیر ۷ سال",
    "lang.under_age": "زیر :age سال",
    "lang.update_password": "تغییر رمز عبور",
    "lang.user_comments": "نظرات کاربران",
    "lang.video_tags": "برچسب‌های ویدئو",
    "lang.video_tags_placeholder": "برچسب‌های ویدئو را انتخاب کنید",
    "lang.vod_data": "جستجو در ویدیوها",
    "lang.watch_episodes": "مشاهده قسمت ها",
    "lang.watch_history": "تاریخجه تماشا",
    "lang.whats_your_comment_for_this_movie": "نظرتان درباره این فیلم چیست؟",
    "lang.who_is_watching": "چه کسی تماشا می‌کند؟"
}